@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..700&display=swap');


html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
    display: block
}

audio,canvas,progress,video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

progress {
    vertical-align: baseline
}

template,[hidden] {
    display: none
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,strong {
    font-weight: inherit
}

b,strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

code,kbd,pre,samp {
    font-family: monospace,monospace;
    font-size: 1em
}

figure {
    margin: 1em 40px
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button,input,optgroup,select,textarea {
    font: inherit;
    margin: 0
}

optgroup {
    font-weight: bold
}

button,input {
    overflow: visible
}

button,select {
    text-transform: none
}

button,html [type=button],[type=reset],[type=submit] {
    -webkit-appearance: button
}

button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

textarea {
    overflow: auto
}

[type=checkbox],[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

html {
    height: 100%;
    font-size: 62.5%
}

body {
    position: relative;
    height: auto;
    margin: 0;
    padding: 0;
    color: #000000;
    line-height: 1.8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none;
    background-image: url(bg-pattern.png);
    background-position: center top;
    background-size: 2.26666667vw auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 89.3333333333%;
    margin: 0 auto;
    padding: 9.33333333vw 0 10.66666667vw 0;
    font-size: 3.46666667vw;
}
@media screen and (min-width: 1024px) {
    body {
        background-size:10px auto;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 89.3333333333%;
        margin: 0 auto;
        padding: 70px 0 80px 0;
        font-size: 14px;
    }
}

body.lang-global {
    font-family: "Helvetica Neue","Helvetica","Arial",sans-serif
}

body {
    font-family: "Noto sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Helvetica","Arial",sans-serif;
    font-weight: 400;
}

body.lang-es {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif
}

a {
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0)
}

dd {
    margin: 0
}

.nowrap {
    white-space: nowrap
}

.warning {
    color: #ffdc00
}

.gift-detail-header.fixed {
    position: fixed;
    top: 0;
    left: 0
}

footer {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    height: 44px;
    background: #fff;
    -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,.2);
    box-shadow: 0 -2px 2px rgba(0,0,0,.2)
}

pre {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word
}

p {
    margin: 0;
    word-wrap: break-word;
    overflow-wrap: break-word
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

dl {
    margin: 0;
    padding: 0
}

code {
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word
}

.page-terms-of-service {
    padding: 10px 0
}

a {
    color: #ff4f94;
    text-decoration: none
}

a:link {
    color: #ff4f94;
    text-decoration: none
}

a:visited {
    color: #ff4f94;
    text-decoration: none
}

a:hover {
    color: #ff4f94;
    text-decoration: none
}

a:active {
    color: #ff4f94;
    text-decoration: none
}

h1 {
    font-size: 5.06666667vw;
    margin: 0px 0px 4.66666667vw;
    font-weight: 600;
}

h2 {
    font-size: 4.26666667vw;
    margin: 4.66666667vw 0 0.66666667vw;
    font-weight: 600;
}
@media screen and (min-width: 1024px) {
    h1 {
        font-size: 20px;
        margin:20px 0 40px;
    }
    h2 {
        font-size: 16px;
        margin: 30px 0 8px;
    }
}

.text-content {
    padding: 0 0 20px;
    white-space: pre-wrap;
    word-wrap: break-word
}